Subject: Re: bug#75688: GUIX_ify harmful environment variables and replace wrapper scripts with search path value files

From: Maxim Cournoyer <[email-masked]>
Date: Mon, 27 Jan 2025 14:06:41 +0900

Hi,

宋文武 <[email-masked]> writes:

[...]

> The patches require mass rebuilds due to glib-or-gtk-build-system ->
> meson/cmake/rust, etc.  I haven't test them, but show be fine for review
> now, if it seems fine, I could work on qt.

OK.  It looks promising from what I've read thus far :-).

> Also nix have the same issue, http://github.com/nixos/nixpkgs/issues/60260
> Maybe we could share the maintaince of patches with them somehow.

That's a good idea.

-- 
Thanks,
Maxim